.main-row p {
  line-height: 1.7rem;
}

@media screen and (max-width: 991px) {
  .character-img {
    width: 60%;
    height: auto;
    margin: 0 auto 5vh;
  }

  .main-row {
    background-color: white;
  }
  .main-row::after {
    content: none;
  }
}
@media screen and (max-width: 575px) {
  .character-img {
    width: 100%;
  }
}